# See https://github.com/open5gs/open5gs/blob/main/configs/open5gs/bsf.yaml.in

logger:
  level: debug

global:
  max:
    ue: 1024

bsf:
  sbi:
    server:
      - address: 127.0.0.15
        port: 7777
    client:
#      nrf:
#        - uri: http://127.0.0.10:7777
      scp:
        - uri: http://127.0.0.200:7777
